.contenidoBannerCotizacion{
    padding-bottom: 4vw;
}

.textoPrincipalTituloBannerCotizar{
    font-size: 5.051vw;
    color: #F8F8F8;
    font-weight: bold;
    line-height: 100%;
    padding-top: 2vw
}

.contenidoBannerCotizacion form button{
    padding: 0.732vw 1.2vw;
    font-size: 1.245vw;
}

.contenedorCotizacionFormulario {
    padding: 5.857vw 7.321vw 5.857vw 7.321vw;
}

.tituloLabelFormularioCotizacion,
.inputFormularioCotizacion{
    width: 43.594vw;
}

.tituloLabelFormularioCotizacion input,
.inputFormularioCotizacion button{
    width: 39.9vw;
    height: 5.417vw;
    border: 2px solid #A8CF44;
    border-radius: 10px;
    font-size: 1.611vw;
}

.tituloLabelFormularioCotizacion input:focus,
.inputFormularioCotizacion button:focus{
    border: 2px solid #A8CF44;
    border-radius: 10px;
    outline: None;
}

.listaTipoRadicado{
    width: 39.9vw;
    height: 5.417vw;
    border: 2px solid #A8CF44;
    border-radius: 10px;
    font-size: 1.611vw;
}

.listaTipoRadicado option:focus{
    border: 2px solid #A8CF44;
    border-radius: 10px;
    outline: None;
}

.textoObservacionCotizacion:focus{
    border: 2px solid #C4C4C4;
    border-radius: 10px;
    outline: None
}

.textoObservacionCotizacion{
    width: 83.559vw;
    height: 13.031vw;
    border: 2px solid #C4C4C4;
    border-radius: 10px;
    font-size: 1.611vw;
}

.ObservacionFormularioCotizacion{
    display: flex;
    padding-bottom: 3.294vw;
}

.textoCortoTituloPieCotizar{
    font-size: 1.245vw;
    font-weight: bold;
    letter-spacing: 2px;
}

.textoPrincipalTituloPieCotizar{
    font-size: 5.051vw;
    color: #2B4A27;
    font-weight: bold;
    line-height: 100%;
    padding-top: 2vw
}

.inputFormularioSelectBuscar{
    margin-left: 1.684vw;
    height: 2.782vw;
    width: 36.287vw;
    background: #E9E9E9;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 5px;
    margin-bottom: 0.878vw;
}

.inputFormularioSelectBuscar input{
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    padding-left: 0.512vw;
    outline: None;
    color: #A5A5A5;
    font-weight: 500;
}

.inputFormularioSelectBuscar i{
    padding-right: 0.512vw;
    color: #ACACAC;
}

.contenedorLimitado{
    height: 23.572vw;
    overflow-y: scroll;
}